
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #5f5f5f;
    background-color: #ebece8;
}

*{
    margin: 0px; /* New P.Blake */
    padding: 0px; /* New P.Blake */
}

html, body {
    width: 100%;
    height: 100%;
    /*margin: 0;
    padding: 0;*/
}

h1 {
    font-size: 32px;
    color: #95516C;
    font-weight: 300;
    margin: 20px 0 20px 0;
}
h2 {
    font-family: font-family: 'Lato', sans-serif;
}
h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 10px 0;
}
h4 {
    font-size: 16px;
    color: #95516C;
    font-weight: 400;
    margin: 10px 0 10px 0;
}

p {
    margin: 10px 0;
    line-height: 1.5;
}

hr.heading {
    border: 0;
    border-top: solid 6px #ebece8;
    margin: 20px 0 10px 0;
}
hr.heading2 {
    border: 0;
    border-top: solid 6px #e4e6e1;
    margin: 20px 0 10px 0;
}
hr.space {
    border: 0;
    border-top: solid 1px rgba(0, 0, 0, 0.05);
    margin: 20px 0 10px 0;
}
a {
    color: #405763;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.clear-fix {
    clear: both;
}
.display {
    display: none !important;
}
.centered {
    text-align: center;
}
.right-align {
    text-align: right;
}

.width-60-percent {
    width: 60%;
    margin: auto;
}
.extra-vertical-margin {
    margin: 50px auto;
}
.no-padding {
    padding: 0 !important;
}
.btn {
    display: inline-block;
    margin: 10px auto;
    padding: 10px 20px;
    background-color: #95516c;
    color: #FFF;
    text-decoration: none;
}

/* Colors */

.white {
    color: #FFF;
}
.plum {
    color: #95516c;
}
.transparent-bg {
    background-color: rgba(255, 255, 255, 0.1) !important;
}

/* ================= HEADER BEGINS ================= */

.header-wrapper {
    position: relative;
    padding: 40px 0;
    background-color: #1a1a1a;
}
.header {
    position: relative;
    max-width: 1330px;
    margin: auto;
    /*overflow: auto;*/
}
.header .brand img {
    width: 220px; /* 280px */
    height: auto;
}

.header .brand {
    float: left;
}
.menu-wrapper {
    float: right;
}

/* menu begins */

.menu {
    margin-top: 12px;
    text-align: center;
    overflow: auto;
}
.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    margin: auto;
}
.menu ul li {
    display: inline-block;
}
.menu ul li:last-of-type {

}
.menu ul li:hover {

}
.menu ul li a {
    display: block;
    color: #FFF;
    text-decoration: none;
    font-size: 14px;
    padding: 29px 24px;
}
.menu ul li a:hover {
    background-color: #95516c;
    color: #FFF;
}

#on {
    background-color: #95516c;
    color: #FFF;
}

/* mobile menu */

.mobile-clear {
    clear:both; display: none;
}

.menu-mobile {
    display: none;
}

#menu-mobile-icon {
    display: none;
    cursor: pointer;
}

.menu-mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    background-color: #292929;
    color: #FFF;
    text-decoration: none;
}

.menu-mobile ul li {
    display: block;
    padding: 10px;
    text-align: center;
}

.menu-mobile ul li a {
    color: inherit;
    padding: 10px;
    display: block;
    text-decoration: none;
}

.menu-mobile ul li a:hover {
    background-color: #222;
}

/* menu ends */

.contact-wrapper {
    background-color: #405763;
    padding: 6px 0;
    /*text-align: center;*/
}
.contact-wrapper .contact {
    position: relative;
    max-width: 1330px;
    margin: auto;
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    overflow: auto;
    text-align: center; /* just added */
}
.contact-wrapper .contact img {
    vertical-align: middle;
    margin-right: 12px;
}
.contact-wrapper .contact img#phone {
    width: 28px;
    height: auto;
}
.contact-wrapper .contact img#email {
    width: 28px;
    height: auto;
    margin-left: 24px;
}
.contact-wrapper .contact a {
    color: #FFF;
    text-decoration: none;
}
.contact-wrapper .contact .contact-inner {
    /*float: right;*/
    position: relative;
    display: inline-block;
    background-color: #405763;
}

/* ================= HEADER ENDS ================= */

/* ================= SLIDER BEGINS ================= */

.slider-container {
    position: relative;
    height: 640px;
    background-color: #666;
    margin-bottom: -120px;
    z-index: 1;
}
.slider-container ul.static {
    margin: 0;
    padding: 0;
    list-style: none;
}
.slide-bg {
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    height: 640px;
}

/* slider message begins */

.slide-message {
    width: 100%;
    height: 100%;
    /*padding: 50px 0 0 100px;*/
    background-color: rgba(0, 0, 0, 0.3);
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.slide-message:hover {
    background-color: rgba(255, 255, 255, 0.1);
}
.slide-message-inner {
    max-width: 1330px;
    padding-top: 50px;
    margin: auto;
}
.slide-message a {
    display: inline-block;
    padding: 10px 16px;
    background-color: #000;
    color: #FFF;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    border: 2px solid #FFF;
}
.slide-message span#main-heading {
    margin-top: 20px;
    width: 380px;
    display: block;
    color: #FFF;
    font-size: 56px;
    line-height: 1;
    font-weight: 300;
    font-family: 'Maitree', serif;
}
.slide-message span#xmas-heading {
    margin-top: 20px;
    width: 470px;
    display: block;
    color: #FFF;
    font-size: 56px;
    line-height: 1;
    font-weight: 300;
    font-family: 'Maitree', serif;
}
.slide-message span#xmas-specials {
    margin-top: 20px;
    width: 440px;
    display: block;
    color: #FFF;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 300;
    font-family: 'Maitree', serif;
}
.slide-message span#publish-date {
    margin-top: 20px;
    display: inline-block; /* changed from block to inline-block */
    color: #FFF;
    font-size: 11px;
    font-weight: 700;
}
.slide-message span#caption {
    display: block;
    margin-top: 20px;
    width: 380px;
    display: block;
    color: #FFF;
    font-size: 14px;
    font-weight: 300;
}
.slide-message a#sign-up {
    display: inline-block;
    padding: 20px 32px;
    margin-top: 30px;
    background-color: #95516c;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
    border: 2px solid #FFF;
}

/* slider message ends */

/* ================= SLIDER ENDS ================= */

/* ================= PAGE BEGINS ================= */

.page {
    position: relative;
    max-width: 1330px;
    min-height: 600px;
    margin: 0 auto 0 auto;
    background-color: #f2f2f2;
    box-shadow: 8px 10px 40px -20px rgba(000, 000, 000, 0.2), -8px 10px 40px -20px rgba(000, 000, 000, 0.2);
    z-index: 2;
    overflow: auto;
}

.page-title {
    padding: 6px 24px;
    background-color: #405763;
    color: #FFF;
    overflow: auto;
}
.page-title a {
    color: #FFF;
}
.page-inner {
    /*background-color: #FFF;*/
}
.hero-container {

}

.hero-container img#vip-emblem {
    margin-bottom: -80px;
}
.hero-container img#limousines {
    margin-top: -150px;
    width: 85%;
    height: auto;
}

.hero-background {
    border-top: 18px solid #1a1a1a;
    background-color: #405763;
    min-height: 321px; /* was 321 */
}
.hero-background span {
    display: block;
    margin-top: 90px;
    font-size: 18px;
    color: #FFF;
}
.breadcrumb-container {
    float: left;
    margin-top: 4px;
}
.social-container {
    float: right;
}
.social-container img {
    width: 22px;
    height: auto;
}

/* testimonials */

.testimonials-wrapper {
    overflow: auto;
    background-color: #ebece8;
}
.testimonials {
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
    text-align: center;
}
.testimonials .col-content {
    border: none;
}
.testimonials .col-content img {
    width: 70%;
    height: auto;
}
.testimonials .col-content span {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 10px 0;
}

/* hp-gallery */

.hp-gallery-wrapper {
    overflow: auto;
    background-color: #ebece8;
}
.hp-gallery {
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
    text-align: center;
}
.hp-gallery .col {
    padding: 0 !important;
}
.hp-gallery .col-content img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* Form */

label {
    display: block;
    margin: 5px 0px;
}

label {
    display: block;
    padding-left: 15px;
    text-indent: -15px;
}

label.inline {
    display: inline-block;
}

input {
    vertical-align: middle;
}

input[type="text"], input[type="email"] {
    display: block;
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.15);
    background-color: rgba(85, 81, 76, 0.02);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}
select {
    display: block;
    width: 100%;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.15);
    background-color: rgba(85, 81, 76, 0.02);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}
textarea {
    display: block;
    width: 100%;
    height: 162px;
    margin-bottom: 12px;
    border: 1px solid rgba(85, 81, 76, 0.15);
    background-color: rgba(85, 81, 76, 0.02);
    color: #55514C;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 12px 10px;
    box-sizing: border-box;
}

input[type="submit"] {
    float: right;
    background: transparent none repeat scroll 0% 0%;
    border: 2px solid #55514C;
    color: #55514C;
    cursor: pointer;
}

/* Form */

/* Homepage Contact Form BEGINS */

.hp-contact-wrapper {
    overflow: auto;
    color: #FFF;
    background-color: #95516c;
}
.hp-contact-wrapper .col-content img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.hp-contact-form {
    /*width: 980px;*/
    margin: 20px auto 40px auto;
    padding: 0px 10px;
    overflow: auto;
    text-align: center;
}
.hp-contact-form form {
    margin-top: 30px;
}
.hp-contact-form input[type="text"], .hp-contact-form textarea {
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.1);
    color: #FFF;
}
.hp-contact-form input[type="submit"] {
    font-family: 'Roboto', sans-serif;
    margin: 15px 0 5px 0;
    padding: 12px 24px;
    background-color: rgba(255, 255, 255, 0.1);
    float: none;
    border: none;
    color: #FFF;
    cursor: pointer;
}

/* Homepage Contact Form ENDS */

/* ================= PAGE ENDS ================= */

/* ================= FOOTER BEGINS ================= */

.footer-wrapper {

}
.footer {
    max-width: 1330px;
    margin: auto;
}
img#hca {
    width: 220px;
    height: auto;
    margin: 0 auto 20px auto;
}
